@font-face {
    font-family: 'avant_garde_booknormal';
    src: url('avant_garde_book-webfont.eot');
    src: url('avant_garde_book-webfont.eot?#iefix') format('embedded-opentype'),
         url('avant_garde_book-webfont.woff') format('woff'),
         url('avant_garde_book-webfont.ttf') format('truetype'),
         url('avant_garde_book-webfont.svg#avant_garde_booknormal') format('svg');
}
* {
	padding:0px;
	margin:0px;
}
body {
	background:url(../images/bg.jpg) repeat-x center top #000000;
	font-size:14px;
	font-family:'avant_garde_booknormal', Helvetica, Arial, sans-serif;
	color:#FFFFFF;
}
div{
	outline:none;
	border:none;
	border-width:0px;
}
a {
	text-decoration:none;
	color:#1866a9;
}
a img{
	border:none;
	text-decoration:none;
}
ul, ol {
	list-style-position:outside;
}
.clear {
	height:0px;
	margin:0px;
	padding:0px;
	line-height:0px;
	font-size:0px;
	clear:both;
}
.wholebody{
	background:url(../images/topbg.png) no-repeat center top;
}
.main_menu{
	background:none;
}
#wrapper {
	margin:0px auto;
}
.top_wrap{
	
}
.header_top{
	padding:0px 13px;
	min-height:190px;
}
.main_menu .header_top{
	min-height:69px;
}
.logo{
	padding-top:7px;
	min-height:61px;
}
.top_menu{
	height:28px;
	padding-top:5px;
}
.top_menu ul{
	list-style:none outside;
}
.top_menu ul li{
	float:left;
	margin-right:10px;
}
.top_menu ul li a{
	display:block;
	font-family:'avant_garde_booknormal', Helvetica, Arial, sans-serif;
	font-size:14px;
	font-style:normal;
	font-weight:bold;
	line-height:28px;
	text-align:left;
	text-decoration:none;
	text-transform:uppercase;
	color:#FFFFFF;
	height:28px;
	width:50px;
}
.top_menu ul li a:hover, .top_menu ul li.active a{
	color:#FFFFFF;
}
.middle_wrap{
	padding-bottom:28px;
}
.content_wrap{
	
}
.content{
	padding:10px 10px 20px 10px;
	color: #FFFFFF;
	font-family:'avant_garde_booknormal', Helvetica, Arial, sans-serif;
    font-size: 14px;
    font-style: normal;
    font-weight: normal;
    line-height: 18px;
    text-align: justify;
    text-decoration: none;
    text-transform: none;
}
.content h2, .componentheading , .contentheading, .content h1{
    color: #FFFFFF;
	font-family:'avant_garde_booknormal', Helvetica, Arial, sans-serif;
    font-size:20px;
    font-style:normal;
    font-weight: normal;
    line-height: 22px;
    padding-bottom:16px;
    text-align:left;
    text-decoration: none;
    text-transform: none;
}
.content p{
	color:#FFFFFF;
	font-family:'avant_garde_booknormal', Helvetica, Arial, sans-serif;
    font-size: 14px;
    font-style: normal;
    font-weight: normal;
    line-height: 18px;
    padding-bottom: 18px;
    text-align: justify;
    text-decoration: none;
    text-transform: none;
}
.content p.buttonheading {
    margin: 0;
    padding: 0;
}
.mp{
	text-align:center !important;
}
.content ul{
	list-style-position:inside;
}
.promo{
	padding:10px 10px 0px 10px;
	border-bottom:2px solid #19466B;
	margin-bottom:10px;
}
ul.prds{
	list-style:none outside;
}
ul.prds li{
	height:147px;
	padding:0px 0px 0px 43px;
	margin-bottom:20px;
}
ul.prds li:nth-child(1){
	background:url(../images/modbg.png) no-repeat left -148px;
}
ul.prds li:nth-child(2){
	background:url(../images/modbg.png) no-repeat left -296px;
}
ul.prds li:nth-child(3){
	background:url(../images/modbg.png) no-repeat left bottom;
}
ul.prds > li > span{
	background:url(../images/modbg.png) no-repeat right top;
	display:block;
	padding:5px 15px 10px 0px;
	height:133px;
}
ul.prds li a{
	
}
ul.products{
	list-style:none outside;
	text-align:center;
}
ul.products li{
	padding:0px 20px 0px 0px !important;
	background:none !important;
	height:auto !important;
	display:inline-block;
	margin:0px;
}
ul.products li:last-child{
	margin-right:0px;
}
ul.products li img{
	margin-bottom:4px;
}
ul.products li strong{
	display:inline-block;
	font-family:Arial,Helvetica,sans-serif;
	font-size:12px;
	font-style:normal;
	font-weight:normal;
	line-height:16px;
	text-align:right;
	text-decoration:none;
	text-transform:none;
	color:#FFFFFF;
}
ul.products li strong a{
	color:#FFFFFF;
	font-weight:bold;
}
.bottom_wrap{
	background:url(../images/bottombg.png) repeat-x center bottom;
	height:28px;
	position:fixed;
	left:0px;
	bottom:0px;
	width:100%;
	z-index:9999;
}
.contact_wrap{
	padding:3px 10px 0px 10px;
}
.contact{
	float:left;
}
.contact p{
	font-family:Helvetica, Arial, sans-serif;
	font-size:20px;
	font-style:normal;
	font-weight:normal;
	line-height:22px;
	text-align:left;
	text-decoration:none;
	text-transform:none;
	color:#000000;
}
.contact p a{
	color:#000000;
}
.contact_dtls{
	float:right;
	padding-top:2px;
}
.contact_dtls p{
	color:#000000;
	font-family:'avant_garde_booknormal', Helvetica, Arial, sans-serif;
    font-size: 14px;
    font-style: normal;
    font-weight: normal;
    line-height: 18px;
    text-align: right;
    text-decoration: none;
    text-transform: uppercase;
}
.contact_dtls p a{
	color:#000000;
}
.nav{
	
}
.nav ul{
	list-style:none outside;
}
.nav ul ul{
	margin-top:2px;
}
.nav ul li{
	background:url(../images/navbg.png) repeat-x left top;
	padding-bottom:2px;
}

.nav ul li a{
	display:block;
	font-family:'avant_garde_booknormal', Helvetica, Arial, sans-serif;
	font-style:normal;
	font-weight:normal;
	text-align:left;
	text-decoration:none;
	text-transform:uppercase;
	color:#FFFFFF;
	text-align:left;
	font-size:18px;
	line-height:17px;
	padding:10px 10px 10px 20px;
	height:17px;
}
.nav ul li a:hover, .nav ul li.active a{
	color:#1E5481;
}
.nav ul li ul li a{
	padding-left:30px;
	color:#FFFFFF !important;
}
.nav ul li ul li a:hover, .nav ul li ul li.active a{
	color:#1E5481 !important;
}
.content table{
	width:auto !important;
}
table#aiContactSafeForm td{
	width:auto !important;
	padding:0 !important;
}
div#aiContactSafeForm textarea{
	max-width:250px !important;
}
div.aiContactSafe_contact_form_field_right{
	float:none !important;
	clear:both !important;
	width:auto !important;
	margin:0 !important;
	padding:0 !important;
}
div.aiContactSafe_contact_form_field_right input[type=text]{
	width:240px !important;
}
div.aiContactSafe_contact_form_field_right input#countdown_aics_message{
	width:20px !important;
}
 div.aiContactSafe_contact_form_field_label_left{
	float:none !important;
	clear:both !important;
	width:auto !important;
	margin:0 !important;
	padding:0 !important;
	text-align:left !important;
}
 div.aiContactSafe_contact_form_field_left{
	width:6% !important;
}
 div.aiContactSafe_contact_form_field_label_right{
	width:93% !important;
}

 #aiContactSafeForm{
	padding:25px 0 0 0 !important;
	max-width:100% !important;
}
#div_captcha_img img{
	max-width:100% !important;
}
#div_captcha_img div{
	width:250px !important;
}